[NODES]
slcr_cpitparts_hr=0
____slcr_cpitparts_hr_SUB0=0
____slcr_cpitparts_hr_SUB1=0
____slcr_cpitparts_hr2=0
________slcr_cpitparts_hr2_SUB0=0
________slcr_cpitparts_hr2_SUB2=0
________slcr_cpitparts_hr2_SUB1=0
________slcr_cpitparts_hr2_SUB3=0
________slcr_cpitparts_hr2_SUB5=0
________slcr_cpitparts_hr2_SUB4=0
____slcr_cpitparts_hr_3=0
_________$$3DSimED$$__SUB1=0
_________$$3DSimED$$__SUB0=0
_________$$3DSimED$$__SUB2=0
golf_tcr16_interior_a=0
____golf_tcr16_interior_a_SUB1=0
____golf_tcr16_interior_a_SUB0=0
golf_tcr16_seat_a=0
STEER_HR=0
____golf_tcr16_swheel_a_SUB4=0
____golf_tcr16_swheel_a_SUB3=0
____golf_tcr16_swheel_a_SUB2=0
____golf_tcr16_swheel_a_SUB1=0
____golf_tcr16_swheel_a_SUB0=0
attacco_cinture=0
gti=0
rear_wing=0
____rear_wing_SUB0=0
WHEEL_LF=0
____RIM_BLUR_LF=0
________GEO_rim_blur_LF=0
________GEO_rim_blur_transparent_LF=0
____RIM_LF=0
________Mesh_0760=0
____TYRE_LF=0
________GEO_tyre_LF=0
WHEEL_LR=0
____RIM_BLUR_LR=0
________GEO_rim_blur_transparent_LR=0
____________GEO_rim_blur_LR=0
____RIM_LR=0
________Mesh_761=0
____TYRE_LR=0
________GEO_tyre_LR=0
WHEEL_RF=0
____RIM_BLUR_RF=0
________GEO_rim_blur_transparent_RF=0
________GEO_rim_blur_RF=0
____RIM_RF=0
____TYRE_RF=0
________GEO_tyre_RF=0
WHEEL_RR=0
____RIM_BLUR_RR=0
________GEO_rim_blur_transparent_RR=0
________GEO_rim_blur_RR=0
____RIM_RR=0
________Mesh_0767=0
____TYRE_RR=0
________GEO_tyre_RR=0
base_logo_front=0
____golf_tcr16_chassis_a_SUB1=0
logo_front=0
DISC_LF=0
____GEO_DISC_LF=0
DISC_LR=0
____GEO_DISC_LR=0
DISC_RF=0
____GEO_DISC_RF=0
DISC_RR=0
____GEO_DISC_RR=0
SUSP_LF=0
____polymsh_detached61=0
________polymsh_detached61_SUB1=0
________polymsh_detached61_SUB0=0
SUSP_LR=0
____polymsh_detached60=0
________polymsh_detached60_SUB1=0
________polymsh_detached60_SUB0=0
SUSP_RR=0
____polymsh_detached63=0
________polymsh_detached63_SUB1=0
________polymsh_detached63_SUB0=0
SUSP_RF=0
____polymsh_detached75=0
________polymsh_detached75_SUB1=0
________polymsh_detached75_SUB0=0
CINTURE_OFF=0
____CINTURE_OFF_SUB0=0
____CINTURE_OFF_SUB3=0
____CINTURE_OFF_SUB2=0
____CINTURE_OFF_SUB1=0
motec_audi=0
____motec=0
________motec_SUB3=0
________motec_SUB2=0
________motec_SUB1=0
________motec_SUB0=0
____GEO_DISPLAY=0
____RPM_0=0
____RPM_1=0
____RPM_2=0
____RPM_3=0
____RPM_4=0
____RPM_5=0
____RPM_6=0
____RPM_7=0
____RPM_8=0
____RPM_9=0
____RPM_10=0
____RPM_11=0
____RPM_12=0
____RPM_13=0
____RPM_14=0
____RPM_15=0
____RPM_16=0
____RPM_17=0
____RPM_18=0
____RPM_19=0
____RPM_20=0
____RPM_21=0
____RPM_22=0
____RPM_23=0
____RPM_24=0
____RPM_25=0
____RPM_26=0
____RPM_27=0
____RPM_28=0
____RPM_29=0
____RPM_30=0
____RPM_31=0
____RPM_32=0
____RPM_33=0
____RPM_34=0
____RPM_35=0
____RPM_36=0
____RPM_37=0
____RPM_38=0
____RPM_39=0
____RPM_40=0
____RPM_41=0
____RPM_42=0
____RPM_43=0
____RPM_44=0
____RPM_45=0
____RPM_46=0
____RPM_47=0
____RPM_48=0
____RPM_49=0
____RPM_50=0
____RPM_51=0
____RPM_52=0
____RPM_53=0
____RPM_54=0
____RPM_55=0
____RPM_56=0
____RPM_57=0
____RPM_58=0
____RPM_59=0
____RPM_60=0
____RPM_61=0
____RPM_62=0
____RPM_63=0
____RPM_64=0
____RPM_65=0
____RPM_66=0
____RPM_67=0
____LED_0=0
____LED_1=0
____LED_2=0
____LED_4=0
____LED_5=0
____LED_6=0
____LED_7=0
____LED_RPM_0=0
____LED_RPM_1=0
____LED_RPM_2=0
____LED_RPM_3=0
____LED_RPM_4=0
____LED_RPM_5=0
____LED_RPM_6=0
____LED_RPM_7=0
____LED_RPM_8=0
____LED_3=0
mirror_right=0
mirror_left=0
banner=0
group001=0
____group001_SUB7=0
____group001_SUB6=0
____telaio_globo_faro_nero_int_sx=0
____group001_SUB4=0
____group001_SUB3=0
____group001_SUB2=0
____group001_SUB1=0
____group001_SUB0=0
____telaio_faro_cromo_int_sx=0
____luci_interne_sx=0
____frecce_interne_cromo_sx=0
taillightl_a=0
____taillightl_a_SUB3=0
____taillightl_a_SUB5=0
____telaio_globo_faro_nero_est_sx=0
____taillightl_a_SUB2=0
____taillightl_a_SUB0=0
____taillightl_a_SUB1=0
____telaio_faro_cromo_est_sx=0
____luci_esterne_sx=0
____frecce_esterne_cromo_sx=0
sottostop=0
group005=0
____group005_SUB6=0
____group005_SUB7=0
____group005_SUB5=0
____telaio_globo_faro_nero_int_dx=0
____group005_SUB3=0
____group005_SUB2=0
____group005_SUB1=0
____group005_SUB0=0
____telaio_faro_cromo_int_dx=0
____luci_interne_dx=0
____frecce_interne_cromo_dx=0
taillightl_a01=0
____taillightl_a01_SUB3=0
____taillightl_a01_SUB5=0
____telaio_globo_faro_nero_est_dx=0
____taillightl_a01_SUB2=0
____taillightl_a01_SUB0=0
____taillightl_a01_SUB1=0
____telaio_faro_cromo_est_dx=0
____luci_esterne_dx=0
____frecce_esterne_cromo_dx=0
gti_rosso=0
dashpad_a03=0
____dashpad_a_SUB31=0
____dashpad_a_SUB36=0
____dashpad_a_SUB37=0
____dashpad_a_SUB38=0
____dashpad_a_SUB39=0
pannelli=0
____pannelli_SUB1=0
____pannelli_SUB0=0
____maniglie_SUB0=0
rear_wing01=0
____rear_wing01_SUB4=0
____rear_wing01_SUB3=0
____rear_wing01_SUB0=0
____rear_wing01_SUB1=0
____rear_wing01_SUB2=0
____group009=0
Mesh_0806_1=0
Mesh_0780_1=0
Mesh_0784_1=0
plastica paraurti 2=0
splitter ant=0
calandra nero=0
Mesh_0821_1=0
cromo fari 2=0
nero fari=0
____light_position=0
____front_light_bumper01=0
Mesh_0805_1=0
led ant=0
linee rosse=0
fari=0
plastica post 2=0
scarico=0
____fondini neri=0
Mesh_0779_1=0
____Mesh_0779_1_SUB0=0
____Mesh_0779_1_SUB1=0
Mesh_0822_1=0
frecciaspecchiosx=0
gomma parabrezza=0
Mesh_0781_1=0
grigliapara=0
lacciopost=0
cromopost=0
____gti_rosso01=0
____gti01=0
minigonne=0
plastica paraurti 03=0
Mesh_0787_1=0
3dsimed model02=0
____3dsimed model02_SUB1=0
____3dsimed model02_SUB0=0
____3dsimed model02_SUB2=0
____group020=0
________group020_SUB1=0
________group020_SUB0=0
________group020_SUB2=0
SLCR_INTERIOR_HR=0
SLCR_CPITPARTS_HR2_001=0
____SLCR_CPITPARTS_HR2_SUB6=0
mirrorparts=0
____group15=0
____jag_33_xkr_10_cockpit_interior_mirrorMiddle_=0
____mirror_parts2=0
________mirror_parts2_SUB1=0
________mirror_parts2_SUB0=0
________group04=0
________group004=0
____BMW_M6_GT3_INTERIOR1_CPIT_SUB0_001=0
________BMW_M6_GT3_INTERIOR1_CPIT_SUB0_002=0
________group05=0
________group002=0
wiper1=0
____polymsh397=0
____wiper2=0
________polymsh_detached50=0
INT_GLASS=0
SLCR_CAGE_CPIT=0
____SLCR_CAGE_CPIT_SUB2=0
____SLCR_CAGE_CPIT_SUB1=0
____SLCR_CAGE_CPIT_SUB0=0
____SLCR_CAGE_CPIT_SUB3=0
____SLCR_CAGE_CPIT01=0
DAMAGE_GLASS_CENTER_1=0
____DAMAGE_GLASS_CENTER_01=0
DAMAGE_GLASS_REAR_1=0
____DAMAGE_GLASS_REAR_01=0
DAMAGE_GLASS_REAR_2=0
____DAMAGE_GLASS_REAR_LUCI=0
DAMAGE_GLASS_LEFT_1=0
____DAMAGE_GLASS_LEFT_01=0
DAMAGE_GLASS_LEFT_2=0
____DAMAGE_GLASS_LEFT_02=0
DAMAGE_GLASS_RIGHT_1=0
____DAMAGE_GLASS_RIGHT_01=0
DAMAGE_GLASS_RIGHT_2=0
____DAMAGE_GLASS_RIGHT_02=0
DAMAGE_GLASS_FRONT_1=0
____DAMAGE_GLASS_FRONT_LUCI=0
INT_GLASS_NUMBERS=0
EXT_GLASS_NUMBERS=0
